<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: ezpages.php 2827 2006-01-08 19:46:40Z ajeh $
//
define('HEADING_TITLE', 'EZ-System informacyjny');
define('TABLE_HEADING_PAGES', 'Tytuł Strony');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TABLE_HEADING_VSORT_ORDER', 'Kolejność w boksie');
define('TABLE_HEADING_HSORT_ORDER', 'Kolejność w stopce strony');
define('TEXT_PAGES_TITLE', 'Tytuł strony:');
define('TEXT_PAGES_HTML_TEXT', 'Zawartość HTML:');
define('TABLE_HEADING_DATE_ADDED', 'Data dodania:');
define('TEXT_PAGES_STATUS_CHANGE', 'Zmiana statusu: %s');
define('TEXT_INFO_DELETE_INTRO', 'Czy napewno chcesz usunąć tą stronę?');
define('SUCCESS_PAGE_INSERTED', 'Strona została dodana.');
define('SUCCESS_PAGE_UPDATED', 'Strona została zaktualizowana.');
define('SUCCESS_PAGE_REMOVED', 'Strona została usunięta.');
define('SUCCESS_PAGE_STATUS_UPDATED', 'Status strony został zaktualizowany.');
define('ERROR_PAGE_TITLE_REQUIRED', 'Błąd: Podaj tytuł strony.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Błąd: Nieustawiony status.');
define('ERROR_MULTIPLE_HTML_URL', 'Błąd: Niepoprawna definicja ...<br />Należy wybrać tylko jeden rodzaj zawartości dokumentu: albo treść HTML , albo wewnętrzny URL, albo zewnętrzny URL!');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_STATUS_HEADER', 'Nagłówek:');
define('TABLE_HEADING_STATUS_SIDEBOX', 'Boks:');
define('TABLE_HEADING_STATUS_FOOTER', 'Stopka:');
define('TABLE_HEADING_STATUS_TOC', 'Spis:');
define('TABLE_HEADING_CHAPTER', 'Rozdział:');

define('TABLE_HEADING_PAGE_OPEN_NEW_WINDOW', 'otwórz w nowym oknie:');
define('TABLE_HEADING_PAGE_IS_SSL', 'Pokazuj w trybie SSL:');

define('TEXT_DISPLAY_NUMBER_OF_PAGES', 'Wyświetlone <b>%d</b> do <b>%d</b> (z <b>%d</b> stron)');
define('IMAGE_NEW_PAGE', 'Nowa strona');
define('TEXT_INFO_PAGE_IMAGE', 'Obrazek');
define('TEXT_INFO_CURRENT_IMAGE', 'Aktualny obrazek:');
define('TEXT_INFO_PAGES_ID', 'ID: ');
define('TEXT_INFO_PAGES_ID_SELECT', 'Wybierz stronę ...');

define('TEXT_HEADER_SORT_ORDER', 'Kolejność:');
define('TEXT_SIDEBOX_SORT_ORDER', 'Kolejność:');
define('TEXT_FOOTER_SORT_ORDER', 'Kolejność:');
define('TEXT_TOC_SORT_ORDER', 'Kolejność:');
define('TEXT_CHAPTER', 'Poprzedni/Następny rozdział:');
define('TABLE_HEADING_CHAPTER_PREV_NEXT', 'Rozdział:&nbsp;<br />');

define('TEXT_HEADER_SORT_ORDER_EXPLAIN', 'Kolejność prezentacji w Nagłówku Strony (górna belka informacyjna). Aby dokument był widoczny na stronach sklepu należy zaznaczyć --TAK-- oraz ustalić kolejność prezentacji większą od --0--.');
define('TEXT_SIDEBOX_ORDER_EXPLAIN', 'Kolejność prezentacji w Boksie. Aby dokument był widoczny na stronach sklepu należy zaznaczyć --TAK-- oraz ustalić kolejność prezentacji większą od --0--');
define('TEXT_FOOTER_ORDER_EXPLAIN', 'Kolejność prezentacji w Stopce Strony (dolna belka informacyjna). Aby dokument był widoczny na stronach sklepu należy zaznaczyć --TAK-- oraz ustalić kolejność prezentacji większą od --0--');
define('TEXT_TOC_SORT_ORDER_EXPLAIN', 'Spis Treści - aby dokument był widoczny w spisie treści, należy wpisać numer rozdziału większy od --0-- , wybrać --TAK-- oraz ustalić kolejność prezentacji w spisie większą od --0--.');
define('TEXT_CHAPTER_EXPLAIN', 'Rozdziały są tworzone automatycznie w powiązaniu ze Spisem treści');

define('TEXT_ALT_URL', 'URL wewnętrzny:');
define('TEXT_ALT_URL_EXPLAIN', 'URL wewnętrzny służy do stworzenia odnośnika do podstron serwisu. Efektem jego wpisania będzie IGNOROWANIE tekstu umieszczonego w oknie Zawartość HTML, z równoczesnym przekierowaniem do wybranej podstrony serwisu.<br />Przykładowo chcąc zamieścić link do strony z Recenzjami wpisujemy: index.php?main_page=reviews<br />natomiast postać linku do strony logowania wyglądać będzie nastepująco: index.php?main_page=account (jeśli używamy trybu SSL należy również zaznaczyć odpowiednią opcję, aby strona w tym trybie była dostępna)');

define('TEXT_ALT_URL_EXTERNAL', 'URL zewnętrzny:');
define('TEXT_ALT_URL_EXTERNAL_EXPLAIN', 'URL zewnętrzny służy do stworzenia odnośnika do innych stron w sieci. Efektem jego wpisania będzie IGNOROWANIE tekstu umieszczonego w oknie Zawartość HTML, z równoczesnym przekierowaniem do wybranej strony w internecie.<br />Przykładowo, link kierujący do polskiej strony Zen Cart-a będzie miał postać: http://www.zencart.com.pl');

define('TEXT_SORT_CHAPTER_TOC_TITLE_INFO', 'Kolejność: ');
define('TEXT_SORT_CHAPTER_TOC_TITLE', 'Rozdział/Spis');
define('TEXT_SORT_HEADER_TITLE', 'Nagłówek');
define('TEXT_SORT_SIDEBOX_TITLE', 'Boks');
define('TEXT_SORT_FOOTER_TITLE', 'Stopka');
define('TEXT_SORT_PAGE_TITLE', 'Tytuł strony');
define('TEXT_SORT_PAGE_ID_TITLE', 'ID Strony, Tytuł');

define('TEXT_PAGE_TITLE', 'Tytuł:');
define('TEXT_WARNING_MULTIPLE_SETTINGS', '<strong>OSTRZEŻENIE: Sprawdź definicję linków!</strong>');
?>
